## ros-lunar-laser-geometry 1.6.4

=== debian/changelog ===
ros-lunar-laser-geometry (1.6.4-0xenial) xenial; urgency=high

  * Fix segfault when laserscan ranges[] is empty
  * Contributors: Timm Linder, Vincent Rabaud

 -- Dave Hershberger <dave.hershberger@sri.com>  Mon, 18 May 2015 07:00:00 -0000

ros-lunar-laser-geometry (1.6.3-0xenial) xenial; urgency=high

  * provide support for tf2
  * Contributors: Vincent Rabaud

 -- Dave Hershberger <dave.hershberger@sri.com>  Sat, 07 Mar 2015 08:00:00 -0000

ros-lunar-laser-geometry (1.6.2-0xenial) xenial; urgency=high

  * adds python port (only simple projection)
  * allows to have range_cutoff > range_max
    NOTE this is required if we need to keep the range_max readings
    in the point cloud.
    An example application is an obstacle_layer in a costmap.
  * Contributors: Vincent Rabaud, enriquefernandez

 -- Dave Hershberger <dave.hershberger@sri.com>  Sun, 08 Jun 2014 07:00:00 -0000

ros-lunar-laser-geometry (1.6.1-0xenial) xenial; urgency=high

  * Added dependency on cmake_modules
  * Contributors: William Woodall

 -- Dave Hershberger <dave.hershberger@sri.com>  Sun, 23 Feb 2014 08:00:00 -0000

ros-lunar-laser-geometry (1.6.0-0xenial) xenial; urgency=high

  * Adding William Woodall as a co-maintainer
  * Contributors: Vincent Rabaud, William Woodall

 -- Dave Hershberger <dave.hershberger@sri.com>  Fri, 21 Feb 2014 08:00:00 -0000

ros-lunar-laser-geometry (1.5.15-0xenial) xenial; urgency=high

  * Fix mistake in end_time calculation for scan transformation in #6

 -- Dave Hershberger <dave.hershberger@sri.com>  Mon, 02 Dec 2013 08:00:00 -0000

ros-lunar-laser-geometry (1.5.14-0xenial) xenial; urgency=high

  * Treat max_range as invalid measurement
  * Properly propagate range_cutoff
  * check for CATKIN_ENABLE_TESTING

 -- Dave Hershberger <dave.hershberger@sri.com>  Mon, 04 Nov 2013 08:00:00 -0000

ros-lunar-laser-geometry (1.5.13-0xenial) xenial; urgency=high

  * fixes #3 <https://github.com/ros-perception/laser_geometry/issues/3>

 -- Dave Hershberger <dave.hershberger@sri.com>  Sun, 06 Oct 2013 07:00:00 -0000

ros-lunar-laser-geometry (1.5.12-0xenial) xenial; urgency=high

  * fix case of Eigen find_package name

 -- Dave Hershberger <dave.hershberger@sri.com>  Sat, 14 Sep 2013 07:00:00 -0000

ros-lunar-laser-geometry (1.5.11-0xenial) xenial; urgency=high

  * added missing run deps

 -- Dave Hershberger <dave.hershberger@sri.com>  Mon, 01 Jul 2013 07:00:00 -0000

ros-lunar-laser-geometry (1.5.10-0xenial) xenial; urgency=high

  * [bugfix] export boost and eigen via DEPENDS

 -- Dave Hershberger <dave.hershberger@sri.com>  Fri, 28 Jun 2013 22:09:00 -0000

ros-lunar-laser-geometry (1.5.9-0xenial) xenial; urgency=high

  * [bugfix] export boost and eigen include dirs

 -- Dave Hershberger <dave.hershberger@sri.com>  Fri, 28 Jun 2013 18:38:00 -0000

ros-lunar-laser-geometry (1.5.8-0xenial) xenial; urgency=high

  * Added buildtool_depend on catkin

 -- Dave Hershberger <dave.hershberger@sri.com>  Fri, 14 Dec 2012 21:54:00 -0000

ros-lunar-laser-geometry (1.5.7-0xenial) xenial; urgency=high

  * CMake clean up

 -- Dave Hershberger <dave.hershberger@sri.com>  Fri, 14 Dec 2012 21:48:00 -0000

ros-lunar-laser-geometry (1.5.6-0xenial) xenial; urgency=high

  * Removed vestigial manifest.xml

 -- Dave Hershberger <dave.hershberger@sri.com>  Mon, 10 Dec 2012 08:00:00 -0000

ros-lunar-laser-geometry (1.5.5-0xenial) xenial; urgency=high

  * Added .count field (of 1) to every PointCloud2 field description.
    This fixes the bug referred to here: http://dev.pointclouds.org/issues/821 which is useful because that fix in PCL
    seems not to be released yet.
    Also this way is more correct, as far as I can tell.
  * Tidied up CMakeLists.txt based on Dirk's recommendations.

 -- Dave Hershberger <dave.hershberger@sri.com>  Thu, 15 Nov 2012 08:00:00 -0000

ros-lunar-laser-geometry (1.5.4-0xenial) xenial; urgency=high

  * added install rules to CMakeLists.txt needed for catkinization.
  * catkinized

 -- Dave Hershberger <dave.hershberger@sri.com>  Wed, 10 Oct 2012 07:00:00 -0000
